.container {
  margin: 0 auto;
  width: 95%;
}

table {
  width: 100%;
  border: 1px solid black;
}

td {
  height: 60px;
  border: 1px solid black;
  cursor: pointer;
}

.black {
  background-color: black;
}
